
@font-face {
  font-family: 'HelveticaNeue';
  src:  url('HelveticaNeue.eot');
  src:  url('HelveticaNeue.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue.woff') format('woff'), 
        url('HelveticaNeue.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Bold';
  src:  url('HelveticaNeue-Bold.eot');
  src:  url('HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-Bold.woff') format('woff'), 
        url('HelveticaNeue-Bold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-BoldItalic';
  src:  url('HelveticaNeue-BoldItalic.eot');
  src:  url('HelveticaNeue-BoldItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-CondensedBlack';
  src:  url('HelveticaNeue-CondensedBlack.eot');
  src:  url('HelveticaNeue-CondensedBlack.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-CondensedBlack.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src:  url('HelveticaNeue-CondensedBold.eot');
  src:  url('HelveticaNeue-CondensedBold.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeue-CondensedBold.woff') format('woff'), 
        url('HelveticaNeue-CondensedBold.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Italic';
  src:  url('HelveticaNeue-Italic.eot');
  src:  url('HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Light';
  src:  url('HelveticaNeue-Light.eot');
  src:  url('HelveticaNeue-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-LightItalic';
  src:  url('HelveticaNeue-LightItalic.eot');
  src:  url('HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-Medium';
  src:  url('HelveticaNeue-Medium.eot');
  src:  url('HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeue-UltraLight';
  src:  url('HelveticaNeue-UltraLight.eot');
  src:  url('HelveticaNeue-UltraLight.eot?#iefix') format('embedded-opentype'),
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'HelveticaNeue-UltraLightItalic';
  src:  url('HelveticaNeue-UltraLightItalic.eot');
  src:  url('HelveticaNeue-UltraLightItalic.eot?#iefix') format('embedded-opentype'),
  font-weight: normal;
  font-style: normal;
}